function FileData_Pairs(x)
{
x.t("tls_dhe_rsa_with_3des_ede_cbc_sha","edh-rsa-des-cbc-sha");
x.t("protocols","supported");
x.t("negotiation","ssl");
x.t("ssl_ck_rc4_128_with_md5","ssl_rsa_with_rc4_128_md5");
x.t("rfc3268","extending");
x.t("rfc3268","used");
x.t("version","aes128-sha");
x.t("ssl_ck_rc4_128_export40_with_md5","ssl_rsa_export_with_rc4_40_md5");
x.t("ssl_rsa_with_des_cbc_sha","dhe-dss-aes128-sha");
x.t("ssl_rsa_with_des_cbc_sha","tls_rsa_with_des_cbc_sha");
x.t("negotiate","ssl");
x.t("negotiate","tls");
x.t("negotiate","either");
x.t("refer","using");
x.t("table","shows");
x.t("table","default");
x.t("table","mapping");
x.t("dhe-dss-aes256-sha","tls_dhe_dss_with_aes_256_cbc_sha");
x.t("ssl_dhe_dss_export_with_des40_cbc_sha","ssl");
x.t("ssl_dhe_dss_export_with_des40_cbc_sha","exp-edh-rsa-des-cbc-sha");
x.t("ssl_dhe_dss_export_with_des40_cbc_sha","edh-rsa-des-cbc3-sha");
x.t("cryptography","ssl/tls");
x.t("layer","security");
x.t("layer","(ssl)");
x.t("aes","cipher");
x.t("tls_dhe_rsa_export_with_des40_cbc_sha","exp-rc2-cbc-md5");
x.t("ssl","ssl");
x.t("ssl","exp-rc4-md5");
x.t("ssl","exp-edh-dss-des-cbc-sha");
x.t("ssl","des-cbc-sha");
x.t("ssl","exp-edh-rsa-des-cbc-sha");
x.t("ssl","exp-rc2-cbc-md5");
x.t("ssl","cipher");
x.t("ssl","tls");
x.t("ssl","encryption");
x.t("ssl","edh-rsa-des-cbc-sha");
x.t("ssl","des-cbc3-sha");
x.t("ssl","des-cbc-md5");
x.t("ssl","exp-des-cbc-sha");
x.t("ssl","rc4-md5");
x.t("ssl","server");
x.t("secure","sockets");
x.t("tables","list");
x.t("tls_rsa_with_aes_128_cbc_sha","tls");
x.t("tls_rsa_with_aes_128_cbc_sha","aes256-sha");
x.t("shows","ssl");
x.t("shows","openssl");
x.t("uses","negotiation");
x.t("aes128-sha","tls_rsa_with_aes_128_cbc_sha");
x.t("extension","dhe-dss-aes256-sha");
x.t("extension","des-cbc3-md5");
x.t("extension","dhe-rsa-aes256-sha");
x.t("extension","edh-rsa-des-cbc3-sha");
x.t("extension","edh-dss-des-cbc3-sha");
x.t("extension","aes256-sha");
x.t("extension","dhe-rsa-aes128-sha");
x.t("exp-rc4-md5","ssl_ck_rc4_128_export40_with_md5");
x.t("exp-rc4-md5","tls_rsa_export_with_rc4_40_md5");
x.t("exp-rc4-md5","ssl_rsa_export_with_rc4_40_md5");
x.t("ssl_rsa_with_rc4_128_sha","aes");
x.t("ssl_rsa_with_rc4_128_sha","ssl");
x.t("sockets","layer");
x.t("extend","tls");
x.t("listed","chapter");
x.t("tls_rsa_with_aes_256_cbc_sha","tls");
x.t("tls_rsa_with_aes_256_cbc_sha","des-cbc3-sha");
x.t("exp-edh-dss-des-cbc-sha","ssl_dhe_dss_export_with_des40_cbc_sha");
x.t("exp-edh-dss-des-cbc-sha","tls_dhe_dss_export_with_des40_cbc_sha");
x.t("default","cipher");
x.t("default","mapping");
x.t("des-cbc-sha","ssl_rsa_with_des_cbc_sha");
x.t("des-cbc-sha","ssl_ck_des_64_cbc_with_md5");
x.t("des-cbc-sha","tls_rsa_with_des_cbc_sha");
x.t("ssl_ck_des_64_cbc_with_md5","ssl_rsa_with_des_cbc_sha");
x.t("ssl_ck_des_64_cbc_with_md5","ssl");
x.t("security","datadirect");
x.t("security","(tls)");
x.t("list","ssl");
x.t("ssl_rsa_export_with_rc2_cbc_40_md5","ssl");
x.t("ssl_rsa_export_with_rc2_cbc_40_md5","exp-rc4-md5");
x.t("ssl_dh_anon_export_with_des40_cbc_sha","ssl");
x.t("guide","information");
x.t("rc4-sha","ssl_rsa_with_rc4_128_sha");
x.t("rc4-sha","tls_rsa_with_rc4_128_sha");
x.t("fails","table");
x.t("tls_dhe_dss_with_3des_ede_cbc_sha","tls");
x.t("tls_dhe_dss_with_3des_ede_cbc_sha","edh-rsa-des-cbc3-sha");
x.t("name","corresponding");
x.t("tls_rsa_with_rc4_128_md5","rc4-sha");
x.t("suites","rfc3268");
x.t("suites","refer");
x.t("suites","table");
x.t("suites","ssl");
x.t("suites","cipher");
x.t("suites","supported");
x.t("suites","tls");
x.t("suites","openssl");
x.t("suites","mapping");
x.t("suites","following");
x.t("suites","driver");
x.t("datadirect","connect");
x.t("exp-edh-rsa-des-cbc-sha","tls_dhe_rsa_export_with_des40_cbc_sha");
x.t("exp-edh-rsa-des-cbc-sha","ssl_dh_anon_export_with_des40_cbc_sha");
x.t("exp-edh-rsa-des-cbc-sha","ssl_dhe_rsa_export_with_des40_cbc_sha");
x.t("exp-rc2-cbc-md5","ssl_rsa_export_with_rc2_cbc_40_md5");
x.t("exp-rc2-cbc-md5","tls_rsa_export_with_rc2_cbc_40_md5");
x.t("tls_dhe_dss_export_with_des40_cbc_sha","exp-edh-rsa-des-cbc-sha");
x.t("attempts","negotiate");
x.t("cipher","ssl");
x.t("cipher","suites");
x.t("cipher","suite");
x.t("tls_dhe_rsa_with_aes_128_cbc_sha","dhe-rsa-aes256-sha");
x.t("tls_dhe_rsa_with_aes_128_cbc_sha","tls");
x.t("ssl_dhe_rsa_with_3des_ede_cbc_sha","ssl");
x.t("ssl_dhe_rsa_with_3des_ede_cbc_sha","edh-rsa-des-cbc-sha");
x.t("tls_rsa_with_3des_ede_cbc_sha","des-cbc-sha");
x.t("ssl/tls","toolkit");
x.t("progress","software");
x.t("supported","listed");
x.t("supported","datadirect");
x.t("dhe-dss-aes128-sha","tls_dhe_dss_with_aes_128_cbc_sha");
x.t("drivers","transport");
x.t("tls_dhe_dss_with_aes_128_cbc_sha","dhe-dss-aes256-sha");
x.t("tls_dhe_dss_with_aes_128_cbc_sha","tls");
x.t("edh-dss-des-cbc-sha","ssl_dhe_dss_export_with_des40_cbc_sha");
x.t("des-cbc3-md5","ssl_ck_des_192_ede3_cbc_with_md5");
x.t("(tls)","protocols");
x.t("dhe-rsa-aes256-sha","tls_dhe_rsa_with_aes_256_cbc_sha");
x.t("tls_dhe_rsa_with_aes_256_cbc_sha","tls");
x.t("tls_dhe_rsa_with_aes_256_cbc_sha","edh-dss-des-cbc3-sha");
x.t("tls_rsa_export_with_des40_cbc_sha","exp-edh-dss-des-cbc-sha");
x.t("2013","progress");
x.t("tls","aes");
x.t("tls","ssl");
x.t("tls","extension");
x.t("tls","default");
x.t("tls","rc4-sha");
x.t("tls","fails");
x.t("tls","cipher");
x.t("tls","dhe-dss-aes128-sha");
x.t("tls","reference");
x.t("tls","encryption");
x.t("tls","following");
x.t("tls","server");
x.t("cannot","negotiate");
x.t("chapter","following");
x.t("software","and/or");
x.t("odbc","driver");
x.t("odbc","user\u2019s");
x.t("tls_rsa_with_des_cbc_sha","ssl");
x.t("tls_rsa_with_des_cbc_sha","dhe-dss-aes128-sha");
x.t("tls_rsa_export_with_rc4_40_md5","rc4-md5");
x.t("transport","layer");
x.t("tls_dhe_dss_with_aes_256_cbc_sha","tls");
x.t("tls_dhe_dss_with_aes_256_cbc_sha","dhe-rsa-aes128-sha");
x.t("edh-rsa-des-cbc3-sha","tls_dhe_rsa_with_3des_ede_cbc_sha");
x.t("edh-rsa-des-cbc3-sha","ssl_dhe_rsa_with_3des_ede_cbc_sha");
x.t("ssl_rsa_with_3des_ede_cbc_sha","ssl");
x.t("ssl_rsa_with_3des_ede_cbc_sha","des-cbc-sha");
x.t("ssl_dhe_rsa_with_des_cbc_sha","ssl");
x.t("ssl_dhe_rsa_with_des_cbc_sha","exp-des-cbc-sha");
x.t("reference","openssl");
x.t("openssl","cryptography");
x.t("openssl","cipher");
x.t("openssl","encryption");
x.t("tls_rsa_export_with_rc2_cbc_40_md5","exp-rc4-md5");
x.t("edh-dss-des-cbc3-sha","tls_dhe_dss_with_3des_ede_cbc_sha");
x.t("edh-dss-des-cbc3-sha","ssl_dhe_dss_with_3des_ede_cbc_sha");
x.t("extending","tls");
x.t("encryption","ssl");
x.t("encryption","cipher");
x.t("encryption","drivers");
x.t("encryption","tls");
x.t("encryption","driver");
x.t("edh-rsa-des-cbc-sha","ssl_dhe_rsa_with_des_cbc_sha");
x.t("edh-rsa-des-cbc-sha","tls_dhe_rsa_with_des_cbc_sha");
x.t("and/or","subsidiaries");
x.t("tls_rsa_with_rc4_128_sha","aes");
x.t("suite","ssl");
x.t("suite","aes128-sha");
x.t("suite","cipher");
x.t("suite","openssl");
x.t("suite","encryption");
x.t("suite","maps");
x.t("suite","protocol");
x.t("suite","driver");
x.t("(ssl)","data");
x.t("aes256-sha","tls_rsa_with_aes_256_cbc_sha");
x.t("ssl_dhe_dss_with_3des_ede_cbc_sha","edh-dss-des-cbc-sha");
x.t("subsidiaries","affiliates");
x.t("ssl_dhe_rsa_export_with_des40_cbc_sha","exp-rc2-cbc-md5");
x.t("information","using");
x.t("data","encryption");
x.t("ssl_ck_des_192_ede3_cbc_with_md5","ssl");
x.t("des-cbc3-sha","tls_rsa_with_3des_ede_cbc_sha");
x.t("des-cbc3-sha","ssl_rsa_with_3des_ede_cbc_sha");
x.t("ssl_rsa_with_rc4_128_md5","rc4-sha");
x.t("ssl_rsa_with_rc4_128_md5","tls_rsa_with_des_cbc_sha");
x.t("maps","tls");
x.t("protocol","version");
x.t("mapping","tls");
x.t("mapping","openssl");
x.t("mapping","encryption");
x.t("tls_dhe_rsa_with_des_cbc_sha","exp-des-cbc-sha");
x.t("des-cbc-md5","ssl_ck_des_64_cbc_with_md5");
x.t("following","table");
x.t("following","tables");
x.t("either","ssl");
x.t("corresponding","ssl");
x.t("corresponding","tls");
x.t("used","extend");
x.t("using","secure");
x.t("using","security");
x.t("using","openssl");
x.t("connect","odbc");
x.t("connect","series");
x.t("dhe-rsa-aes128-sha","tls_dhe_rsa_with_aes_128_cbc_sha");
x.t("series","odbc");
x.t("ssl_rsa_export_with_rc4_40_md5","ssl");
x.t("ssl_rsa_export_with_rc4_40_md5","rc4-md5");
x.t("driver","negotiate");
x.t("driver","uses");
x.t("driver","attempts");
x.t("driver","cannot");
x.t("driver","driver");
x.t("exp-des-cbc-sha","tls_rsa_export_with_des40_cbc_sha");
x.t("exp-des-cbc-sha","ssl_rsa_export_with_des40_cbc_sha");
x.t("ssl_rsa_export_with_des40_cbc_sha","ssl");
x.t("ssl_rsa_export_with_des40_cbc_sha","exp-edh-dss-des-cbc-sha");
x.t("rc4-md5","ssl_ck_rc4_128_with_md5");
x.t("rc4-md5","tls_rsa_with_rc4_128_md5");
x.t("rc4-md5","ssl_rsa_with_rc4_128_md5");
x.t("toolkit","2013");
x.t("user\u2019s","guide");
x.t("server","name");
x.t("server","using");
}
